[General]

Name: 
Author: 
Version: 3.0

SliderBallFlip: 0
SliderBallFrames: 9
SliderStyle: 3

CursorRotate: 0
CursorExpand: 0
CursorCentre: 1

HitCircleOverlayAboveNumer: 1

CustomComboBurstSounds: 30,60,100,150,200,250,300,350,400,450,500,550,600,650,700,750,800,850,900,950,1000

CursorRotate: 0
CursorCentre: 1
CursorExpand: 1

SpinnerFrequencyModulate: 1


[Colours]
Combo1: 141,255,84


SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230

//The border colour on slider tracks.
SliderBorder: 200, 200, 200


//Force a slider track to a certain colour
SliderTrackOverride: 50,50,50

//Colour of the approach circle used for spinners.
SpinnerApproachCircle: 255,255,255

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 160
HitPosition: 394
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 290
ComboPosition: 425
LightFramePerSecond: 60
ColumnWidth: 48,48,48,48
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
ColourLight1: 0,0,0,100
ColourLight2: 0,0,0,100
ColourLight3: 0,0,0,100
ColourLight4: 0,0,0,100
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note1
NoteImage2H: mania-note1H
NoteImage2L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0,0,0
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 160
HitPosition: 394
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 290
ComboPosition: 425
LightFramePerSecond: 60
ColumnWidth: 46,35,46,35,46
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
ColourLight1: 0,0,0,100
ColourLight2: 0,0,0,100
ColourLight3: 0,0,0,100
ColourLight4: 0,0,0,100
ColourLight5: 0,0,0,100
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
NoteImage2: mania-note1
NoteImage2H: mania-note1H
NoteImage2L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0,0,0,0
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 160
HitPosition: 394
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 290
ComboPosition: 345
LightFramePerSecond: 60
ColumnWidth: 39,30,39,39,30,39
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
ColourLight1: 0,0,0,100
ColourLight2: 0,0,0,100
ColourLight3: 0,0,0,100
ColourLight4: 0,0,0,100
ColourLight5: 0,0,0,100
ColourLight6: 0,0,0,100
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0
[Mania]
Keys: 7
//Mania skin config
ColumnStart: 160
HitPosition: 394
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 290
ComboPosition: 425
LightFramePerSecond: 60
ColumnWidth: 35,27,35,27,35,27,35
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColourLight1: 0,0,0,100
ColourLight2: 0,0,0,100
ColourLight3: 0,0,0,100
ColourLight4: 0,0,0,100
ColourLight5: 0,0,0,100
ColourLight6: 0,0,0,100
ColourLight7: 0,0,0,100
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
NoteImage3: mania-note2
NoteImage3H: mania-note2H
NoteImage3L: mania-note2L
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 160
HitPosition: 394
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 290
ComboPosition: 425
LightFramePerSecond: 60
ColumnWidth: 56,35,27,35,27,35,27,35
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
ColourLight1: 0,0,0,100
ColourLight2: 0,0,0,100
ColourLight3: 0,0,0,100
ColourLight4: 0,0,0,100
ColourLight5: 0,0,0,100
ColourLight6: 0,0,0,100
ColourLight7: 0,0,0,100
ColourLight8: 0,0,0,100
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,0
[Mania]
Keys: 9
//Mania skin config
ColumnStart: 160
HitPosition: 394
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 290
ComboPosition: 425
LightFramePerSecond: 60
ColumnWidth: 37,26,37,26,37,26,37,26,37
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
Colour9: 0,0,0,230
ColourLight1: 0,0,0,100
ColourLight2: 0,0,0,100
ColourLight3: 0,0,0,100
ColourLight4: 0,0,0,100
ColourLight5: 0,0,0,100
ColourLight6: 0,0,0,100
ColourLight7: 0,0,0,100
ColourLight8: 0,0,0,100
ColourLight9: 0,0,0,100
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
NoteImage4: mania-note1
NoteImage4H: mania-note1H
NoteImage4L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0
[Fonts]

HitCirclePrefix: default
HitCircleOverlap: 200
